
@import url("blueprint/screen.css");
@import url("blueprint/src/forms.css");

body{
	background:url("images/bodytopbg.gif") repeat-x;
}

a, a.visited{
	text-decoration:none;
	color:#106bc3 !important;		
}
a:hover{
	text-decoration:underline;		
	color:#106bc3;	
}

h2{
	font-size:18px;
	margin-bottom:8px;	
}

h2 a{
	text-decoration:none;		
	color:#106bc3;	
}

a.meerlink{
	display:inline-block;
	width:90px;
	padding-right:28px;
	margin:0 10px 0px 0;
	background:url("images/bullet-e.gif") no-repeat right -5px;	
}

a:hover.meerlink{
	background:url("images/bullet-e.gif") no-repeat right -55px;	
}

#container{
	margin:0 auto;
	width:1200px;
	text-align:left;
}
#medewerker
{
	display:block;
	
	height:30px;
}

#header h1 a{
	display:block;
	margin-top:-10px;
	width:433px;
	height:30px;
	background:url("images/logo.gif") no-repeat -7px 0;	
	text-indent:-12345em;
}

/* start block */

.block{
	margin:0;	
	margin-bottom:20px;
}

table.block{
	border-right:1px solid #a8a8a8;
}

ol.block{
	border:1px solid #a8a8a8;
	border-bottom:none;
}

#menu_l ol.block {
	display: none;
	position: absolute;
	top: 26px;
	left: -1px;
	width: 180px;
	background-color: #fff;
	-webkit-box-shadow: 9px 9px 31px -8px rgba(0,0,0,0.75);
	-moz-box-shadow: 9px 9px 31px -8px rgba(0,0,0,0.75);
	box-shadow: 9px 9px 31px -8px rgba(0,0,0,0.75);
}

table.block td{
	border-left:1px solid #a8a8a8;	
}

.block li, .block td{
	border-bottom:1px solid #a8a8a8;
	line-height:26px;
	padding:0 0 0 10px;
}

.block li{
	list-style-position:inside;	
	font-weight:bold;	
}

.block li a, .block td a{
	font-weight:normal;
}

.block_header, th{
	line-height:26px;
	border:1px solid #a8a8a8;
	background:url("images/th.gif") repeat-x;
	height:26px;
	padding:0 0 0 10px;
	font-weight:bold;
}
.block_header {
	width: 170px;
	border-right: none;
	float: left;
	border-bottom: 1px solid #a8a8a8!important;
	cursor: pointer;
	position: relative;
}
#menu_l {
	width: 730px;
	margin: 10px auto 20px auto;
}
.block_header:nth-child(4) {
	border-right:1px solid #a8a8a8;
}


td[align="right"] {
  text-align: right;
}

th{
	border-right:0;	
}

.block_header{
	border-bottom:none;	
}

/* einde block */

#breadcrumb{
	overflow:hidden;
	height:55px;
	font-size:18px;
	font-weight:bold;
	width: 660px;
}

#breadcrumb ul{
	margin:13px 0 0 0;	
}

#breadcrumb li{
	float:left;	
	list-style-type:none;	
	margin-right:5px;
}

#breadcrumb li a{
	float:left;	
	color:#000;
}

#breadcrumb li a.active{
	color:#106bc3;	
}

#searchmenu{
	margin-top:8px;
}

#searchmenu .searchfield{
	width:130px;	
}

#searchmenu label{
	margin-right:8px;
}

#searchmenu a.submit {
	background:#106bc3;
	border:5px solid #106bc3;
	border-top-width:6px;
	color:#fff;
	padding:0 5px;
}

#searchmenu a:hover.submit {
	background:#9ebeda;
	border-color:#9ebeda;
	color:#001934;
	text-decoration:none;
}

#optionsmenu{
	background:#106bc3;
	overflow:hidden;
	height:58px;
	margin:-10px 0 18px 30px;
}

.icon-holder{
	margin:25px 0 0 30px;	
}

a.icon-page, a.icon-save, a.icon-excel, a.icon-email{
	width:18px;
	height:18px;
	display:inline-block;
	text-indent:-12345em;
	border:1px solid #106bc3;		
}

.icon-page{
	background:url("images/icon-page.gif") no-repeat;
}

.icon-save{
	background:url("images/icon-save.gif") no-repeat;	
}

.icon-excel{
	background:url("images/icon-excel.gif") no-repeat;	
}

.icon-email{
	background:url("images/icon-email.gif") no-repeat;
}

a:hover.icon-page, a:hover.icon-save, a:hover.icon-excel, a:hover.icon-email{
	border:1px solid #9ebeda;	
}

#menu-l{
	overflow:hidden;
}

#maincontent{
	overflow:hidden;
}

#maincontent form label{
	display:inline-block;
	width:80px;
	margin-top:8px;
	margin-bottom:8px;
}

#maincontent form .text, #maincontent form select, #maincontent form input{
	margin-left:10px;
}

#maincontent a.button {
	width:50px;
	display:block;
	background:#106bc3;
	border:4px solid #106bc3;
	border-top-width:5px;
	color:#fff;
	padding:0 5px;
	text-align:center;
}

#maincontent a:hover.button {
	background:#9ebeda;
	border-color:#9ebeda;
	color:#001934;
	text-decoration:none;
}

.tablist{
	margin:0;	
}

.tablist li{
	list-style-type:none;
	display:inline-block;
	line-height:26px;
	border:1px solid #a8a8a8;
	border-bottom:none;
	background:url("images/th.gif") repeat-x;	
	heighxt:26px;
	padding:0 10px 0 10px;
	font-weight:bold;
	width:98%;
}

.tablist li a{
	color:#000;	
}

.tab-block{
	background:#efefef;
	padding:10px;	
	border:1px solid #a8a8a8;
	width:98%;
	display:block;
	z-index:100;
	display:none;
}

.tab-active{
	display:block;
}

#footer_wrapper{
	background:url("images/footerbg.gif") repeat-x;
	margin-top:20px;
	text-align:left;
}

#footer_content{
	width:980px;
	margin:0 auto;
	height:30px;
	color:#fff;
	font-size:11px;
	padding-top:11px;
}

#footer_content a{
	color:#fff !important;	
}

label {
	cursor: hand;
}

.autocomplete {
	position: absolute;
	background-color: white;
	border: 1px solid #888;
	margin: 0px;
	padding: 0px;
}

.autocomplete ul {
	list-style-type:none;
	margin: 0px;
	padding: 0px;
}

.autocomplete ul li.selected {
	background-color: #FFB;
}

.autocomplete ul li {
	list-style-type: none;
	display: block;
	margin: 0;
	padding: 2px;
	cursor: pointer;
}

.betaalbutton { 
  font-family:Arial; 
  font-size:30pt; 
  font-weight:150%;
  color:#34AA48;
  border-color:#34AA48;
}

.betaalbutton2 { 
  font-family:Arial; 
  font-size:30pt; 
  font-weight:150%;
  color:#F00000;
  border-color:#F00000;
}

#menu_l .block_header:hover ol.block {
	display: block;
}
.quick-menu {
	margin: 0;
	list-style: none;
}
.quick-menu li {
	line-height: 26px;
	border: 1px solid #a8a8a8;
	background: url("images/th.gif") repeat-x;
	height: 26px;
	padding: 0 0 0 10px;
	font-weight: bold;
	float: left;
	width: 170px;
	border-right: none;
	border-top: none;
}
.quick-menu li:nth-child(4) {
	border-right: 1px solid #a8a8a8;
}